@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /*color: #fff;*/
  font-family: 'Open Sans', sans-serif;
}

ul {
    list-style-type: none;
}

body {
    background-color: hsl(0, 0%, 100%);
    /* background-image: url(../../static/imgs/bg-mobile.svg);*/
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}
/* ========== IMAGES ============ */
.img__4{
    width: 4rem;
    height: 4rem;
}


.nosotros_card_skills{
    color: white
}

/* ========== UTILS ============ */

.border__bottom {
    border-bottom: 1px solid #e4e4e4 !important;
}

.mt-2{
    margin-top: 2rem;
}

/* ========== HEADER ============ */

.hero{
    /*display: inline-flex;*/
    width: 100%;
}


.logo {
    padding: 30px;
    /*margin-right: 180px;*/
    text-align: start;
    width: 75%;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 96.9%;
    text-decoration: none;
    margin: 1rem;
    color: #3167EB;
}
  

nav{
    width: 100%;
    display: flex;
    height: 8rem;
    margin: 2rem auto 0 auto;
    justify-content: center;
    align-items: center;
    text-align: center;
}


.nav_ul {
    
    text-align: center;
    display: inline-flex;
}

.nav_ul li{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    padding: 0 2rem;
}


header nav a{
    color: #3167EB;
    text-decoration: none;
}

#carousel {
    background-color: white;
    height: 17rem;
    width: 100%;
    margin: 0;
    border-radius: 10px;
    overflow: hidden;
    padding: 0.5rem;
}
  
#carousel > img {
    width: 100%;
    /*border-radius: 10px 10px 0 0;*/
}

/* ---------- FORM -------------*/
form {
    display: block;
    /*margin-top: 0em;*/
    padding-top: 30px;
    width: 33.33%;
}

.input__group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 90%;
    margin: 2rem auto;
}

.input-group-append {
    margin-left: -1px;
}

.input-group-append {
    display: flex;
    height: 2.5rem;
}

.input-group-append .btn {
    position: relative;
    z-index: 2;
    height: 2.5rem;
    width: 2.5rem;
}

.fa {
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
}



.input__group > .form__search{
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    margin-bottom: 0;
}

.form__search{
    display: block;
    width: 100%;
    height: calc(1.5em + 0.9rem + 2px);
    padding: 0.45rem 0.85rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.37rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.form__search:focus {
    color: #495057;
    background-color: #fff;
    border-color: #a5bdf6;
    outline: 0;
    box-shadow: 0px 0.1px .5px rgba(49, 103, 235, 0.27);
}

/* ========== MAIN ============ */

#card {
    background-color: white;
    height: 15rem;
    width: 35%;
    min-width: 18rem;
    max-width: 18rem;
    margin: 0 auto;
    border-radius: 10px;
    box-shadow: 2px 4px 24px #e0e8ff;
    overflow: hidden;
    padding: 2rem;
}
  
#card > img {
    width: 100%;
    /*border-radius: 10px 10px 0 0;*/
}

.flexBoxContainer {
    display: block;
}


  
.leftFlexBox {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
  
.rightFlexBox {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.link {
    text-decoration: none;
    font-size: 12px;
    color: #4f4f4f;
    font-weight: 600;
}
  
.link:hover {
    color: #3829e0;
}

button {
    display: block;
    width: 100%;
    padding: 8px;
    border: none;
    background-color: #3167EB;
    color: white;
    border-radius: 5px;
    box-shadow: 2px 4px 8px #e0e8ff;
    margin-bottom: 24px;
}


/**/
.main__container{
    /*display: flex;*/
    width: 100%;
    max-width: 1200px;
    margin: auto;
    
    /*gap: 20px;*/
}
.container__carousel{
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
}

.main__container .container__cards{
    width: 100%;
    display: flex;
    padding: 40px;
    flex-wrap: wrap;
    gap: 20px;
}

.main__container .container__cards .card{
    border-radius: 10px;
	height: 14rem;
	font-weight: bold;
	padding: 20px;
	position: relative;
	overflow: hidden;
	background-size: 10rem 8rem;
    background-repeat: no-repeat;
	background-position: center center;
    width: 33.33%;
    margin: auto;
    /*box-shadow: 0px 3px 4px 0px #e0e8ff;*/
    box-shadow: 0px 8px 20px rgba(49, 103, 235, 0.27);
    cursor: pointer;
}


.card .texts{
    padding-top: 9rem;
    height: 2rem;
    width: 100%;
    justify-content: space-between;
}

.card .texts h3{
    font-size: 0.9rem;
}

.card .texts p{
    font-weight: 500;
    font-size: 0.8rem;
}

.list_horizontal_container {
    display: flex;
    overflow: auto;
    padding: 1rem 0;
    width: 100vw;
}

.list_horizontal_container ul {
    display: flex!important;
    list-style-type: none;
    margin: auto;
    margin-block-start: 0;
    padding-inline-start: 0;
    text-decoration: none;
    width: 300vw;
    margin: auto;
    justify-content: center;
}

.list_horizontal_container ul li {
    background: #3167EB;
    border-radius: 10px;
    min-width: 7rem;
    color: white;
    float: left;
    text-align: center;
    vertical-align: middle;
    justify-content: center;
    margin: auto 0.5rem;
    cursor: pointer;
}



.render__items {
    display: flex;
    width: 100%;
}

/*.render__items .chip {
    background: #3167EB;
    border-radius: 10px;
    width: 7rem;
    text-align: center;
    color: white;
    float: left;
}*/
/* ========== FOTER ============ */

footer{
    height: auto;
    margin-top: 50px;
    background-color: #3167EB;
    padding: 1rem;
    position: fixed;
    color: #fff;
    bottom: 0;
    width: 100%;
}

.mb {
    margin-bottom: 24px;
}

.description {
    font-size: 16px;
    color: grey;
}
  
.social__icons {
    display: flex;
    justify-content: space-between;
    height: auto;
    margin: 1rem 4rem
}

.policies > a {
    margin: 0.5rem auto;
    font-size: 0.7rem;
    text-decoration: none;
    color: rgb(255, 255, 255);
}

.attribution{
    display: flex;
    justify-content: center;
}



.policies{
    color: black;
    gap: 20px;
    margin: auto;
    justify-content: center;
    align-items: center;
    display: flex;
}

.attribution{
    margin: 1rem auto 0 auto;
    font-size: 0.7rem;
}



.nosotros_card {
    margin: auto;
    padding: 2em;
    border-radius: 2em;
    border: 1px solid transparentize(white, 0.5);
    text-shadow: 0 0 1em transparentize(white, 0.5);
    background: transparentize(white, 0.8);
    backdrop-filter: blur(20px);
    transform: perspective(500px);
    transform-style: preserve-3d;
    width: 10rem;
    width: 32rem;
    height: 31rem;
}

.nosotros_card_name {
    justify-content: center;
    align-items: center;
    display: flex;
    font-size: 1.5rem;
    margin: 1rem 0;
}

.nosotros_profile {
    height: 14rem;
    border-radius: 50%;
    width: 14rem;
    margin: auto;
    display: flex;
}


.nosotros_card_description {
    justify-content: center;
    align-items: center;
    display: flex;
    margin: auto;
    text-align: center;
    font-size: 12px;
}


.nosotros_card_skills {
    padding: 30px 10px;
    text-align: end;
    width: 100%;
    display: flex;
    margin: auto;
    margin: 0.2rem auto;
    justify-content: center;
}

.card_skills {
    padding: 30px 10px;
    text-align: end;
    width: 100%;
    display: flex;
    margin: auto;
    margin: 0.2rem auto;
}

.nosotros_card_skills li{
    display: inline-block;
    padding: 0 25px;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    border-radius: 25px;
    background-color: #f1f1f1;
    margin: 0.5rem;
    display: inline-block;
    padding: 0 25px;
    border-radius: 25px;
    background-color: #8b6719;
    margin: 0.5rem;
    font-size: 11px;
}


.card_skills li{
    display: inline-block;
    padding: 0 25px;
    height: 50px;
    font-size: 16px;
    line-height: 50px;
    border-radius: 25px;
    background-color: #f1f1f1;
    margin: 0.5rem;
    display: inline-block;
    padding: 0 25px;
    border-radius: 25px;
    color: white;
    background-color: #348b19;
    margin: 0.5rem;
    font-size: 11px;
}

@media screen and (min-width: 780px) and (max-width: 1024px){
    
    .card .texts {
        padding-top: 10rem;
    }

    .main__container .container__cards .card{
        width: 30%;
    }

    .social__icons {
        margin: 1rem 21rem;
    }

    .policies {
        margin: auto 16rem;
    }
}

@media screen and (min-width: 480px) and (max-width: 780px){
    .logo {
        padding: 1rem 0;
        margin-right: 0;
    }
    
    /*.nav_ul {

    }*/

    .main__container .container__cards .card{
        width: 30%;
    }
}

@media screen and (max-width: 480px) {
    /*.logo {
        padding: 1rem 0;
        margin-right:0;
    }*/
    
    .nav_ul {
        padding: 1rem 0;
    }

    .nosotros_card {
        width: 19rem !important;
        height: 35rem;
    }


    .nosotros_card_skills {
        width: 100%;
    }

    .main__container .container__cards .card{
        width: 100%;
    }
    
    
    .list_horizontal_container ul li:first-child {
        margin-left: 2rem;
    }

    .list_horizontal_container ul li:last-child {
        margin-right: 2rem;
    }
    
}